{
  "id": 5618991,
  "name": "Albert Jones, appellee, v. Stoneware Pipe Company, appellant",
  "name_abbreviation": "Jones v. Stoneware Pipe Co.",
  "decision_date": "1935-06-08",
  "docket_number": "",
  "first_page": "635",
  "last_page": "635",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 635"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 312,
    "ocr_confidence": 0.456,
    "sha256": "1cc9e2c732c1b2b18d82c6fce05df896d6230f4448d6d1f31f170b94a06a6f75",
    "simhash": "1:74866d64f8cdc8cb",
    "word_count": 50
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Albert Jones, appellee, v. Stoneware Pipe Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Murphy\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Murphy"
      }
    ],
    "attorneys": [
      "Green & Verlie, for appellant; Karl King Hoagland and John F. Schlafly, Jr., of counsel. Wm. P. Boynton, for appellee."
    ],
    "corrections": "",
    "head_matter": "Albert Jones, appellee, v. Stoneware Pipe Company, appellant.\nHeard in this court at the February term, 1935.\nOpinion filed June 8, 1935.\nGreen & Verlie, for appellant; Karl King Hoagland and John F. Schlafly, Jr., of counsel. Wm. P. Boynton, for appellee."
  },
  "file_name": "0635-02",
  "first_page_order": 663,
  "last_page_order": 663
}
